*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Nunito', sans-serif;
  color: #384047;
}

form {
  max-width: 300px;
  margin: 10px auto;
  padding: 10px 20px;
  background: #f4f7f8;
  border-radius: 8px;
}

h1 {
  margin: 0 0 30px 0;
  text-align: center;
}

input[type="text"],
input[type="phone"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  background: rgba(255,255,255,0.1);
  border: none;
  font-size: 16px;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 15px;
  width: 100%;
  background-color: #e8eeef;
  color: #8a97a0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
  margin-bottom: 30px;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0 4px 8px 0;
}

select {
  padding: 6px;
  height: 32px;
  border-radius: 2px;
}

button {
  padding: 19px 39px 18px 39px;
  color: #FFF;
  background-color: #f90202;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  border-radius: 5px;
  width: 100%;
  border: 1px solid #f90202;
  border-width: 1px 1px 3px;
  box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
  margin-bottom: 10px;
}

fieldset {
  margin-bottom: 30px;
  border: none;
}

legend {
  font-size: 1.4em;
  margin-bottom: 10px;
}

label {
  display: block;
  margin-bottom: 8px;
}

label.light {
  font-weight: 300;
  display: inline;
}

.number {
  background-color: red;
  color: #fff;
  height: 30px;
  width: 30px;
  display: inline-block;
  font-size: 0.8em;
  margin-right: 4px;
  line-height: 30px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255,255,255,0.2);
  border-radius: 100%;
}

@media screen and (min-width: 480px) {

  form {
    max-width: 480px;
  }

}


.btn {
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 6px;
	display: inline-block;
	font-family: Avenir Next, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell,
		Fira Sans, Droid Sans, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.5;
	padding: 12px 30px;
	text-align: center;
	text-decoration: none;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
		border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;
}

.btn:not(:disabled):not(.btn_disabled) {
	cursor: pointer;
}

.btn_primary {
	background-color: #26262b;
	color: #fff;
}

.btn_primary:focus:not(:disabled):not(.btn_disabled),
.btn_primary:hover:not(:disabled):not(.btn_disabled) {
	background-color: #36383e;
}

.btn_primary:active:not(:disabled):not(.btn_disabled) {
	background-color: #2b2d32;
}

.btn_primary.btn_disabled,
.btn_primary:disabled {
	opacity: 0.5;
}

.btn_secondary {
	background-color: #fff;
	border-color: #fff;
	color: #26262b;
}

.btn_secondary:focus:not(:disabled):not(.btn_disabled),
.btn_secondary:hover:not(:disabled):not(.btn_disabled) {
	background-color: #f1f1f2;
	border-color: #fff;
}

.btn_secondary:active:not(:disabled):not(.btn_disabled) {
	background-color: #ebebec;
	border-color: #ebebec;
}

.btn_secondary.btn_disabled,
.btn_secondary:disabled {
	opacity: 0.5;
}

.btn_outline-primary {
	border-color: #26262b;
	color: #26262b;
}

.btn_outline-primary:focus:not(:disabled):not(.btn_disabled),
.btn_outline-primary:hover:not(:disabled):not(.btn_disabled) {
	background-color: #26262b;
	color: #fff;
}

.btn_outline-primary:active:not(:disabled):not(.btn_disabled) {
	background-color: #2b2d32;
}

.btn_outline-primary.btn_disabled,
.btn_outline-primary:disabled {
	opacity: 0.5;
}

.btn_outline-secondary {
	border-color: #fff;
	color: #fff;
}

.btn_outline-secondary:focus:not(:disabled):not(.btn_disabled),
.btn_outline-secondary:hover:not(:disabled):not(.btn_disabled) {
	background-color: #f1f1f2;
	color: #26262b;
}

.btn_outline-secondary:active:not(:disabled):not(.btn_disabled) {
	background-color: #fff;
}

.btn_outline-secondary.btn_disabled,
.btn_outline-secondary:disabled {
	opacity: 0.5;
}

.btn_teams-primary {
	background-color: #b88662;
	border-color: #b88662;
	color: #fff;
}

.btn_teams-primary:focus:not(:disabled):not(.btn_disabled),
.btn_teams-primary:hover:not(:disabled):not(.btn_disabled) {
	background-color: #9f6c48;
	border-color: #9f6c48;
}

.btn_teams-primary:active:not(:disabled):not(.btn_disabled) {
	background-color: #7c5438;
	border-color: #7c5438;
}

.btn_teams-primary.btn_disabled,
.btn_teams-primary:disabled {
	opacity: 0.5;
}

.btn_google {
	background-color: #dd4b39;
	color: #fff;
}

.btn_google:focus,
.btn_google:hover {
	background-color: #ee5846;
}

.btn_google:active {
	background-color: #c44232;
}

.btn_facebook {
	background-color: #3b5998;
	color: #fff;
}

.btn_facebook:focus,
.btn_facebook:hover {
	background-color: #4d69a3;
}

.btn_facebook:active {
	background-color: #2d4578;
}

.btn_link {
	background: transparent;
	border: none;
	color: #e6842e;
	cursor: pointer;
	display: inline;
	font-family: Avenir Next, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell,
		Fira Sans, Droid Sans, sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 0;
}

.btn_sm {
	font-size: 0.875rem;
	line-height: 1.4289;
	padding: 5px 22px;
}

.btn_block {
	display: block;
	width: 100%;
}

.btn_no-spacing {
	padding-left: 0;
	padding-right: 0;
}

@media (max-width: 575.98px) {
	.btn_block-mobile {
		display: block;
		width: 100%;
	}
}

.btn_play {
	background: #fff
		url(https://cdn.setapp.com/master/cfc7de255d8fc3560dcc68d6cfa9ac72778ebeea/build/main/9ed7d2fe9afc67ab3c9f.svg)
		no-repeat 52% 50%;
	background-size: 18%;
	border-radius: 50%;
	box-shadow: 0 3px 14px 0 rgba(0, 0, 0, 0.5);
	height: 48px;
	padding: 0;
	transition: transform 0.15s ease-in-out;
	width: 48px;
}

.btn_play:focus,
.btn_play:hover {
	transform: scale(1.1);
}

.btn_play:active {
	transform: scale(1);
}

@media (min-width: 576px) {
	.btn_play:not(.btn_play_sm) {
		height: 74px;
		width: 74px;
	}
}

.btn_with-rhombus {
	background-color: rgba(255, 255, 255, 0.2);
	color: #3a3844;
	padding-left: 45px;
	padding-right: 25px;
	position: relative;
}

.btn_with-rhombus:before {
	background-image: url(https://cdn.setapp.com/master/cfc7de255d8fc3560dcc68d6cfa9ac72778ebeea/build/main/aebbaf8d7ddb524ccd25.svg);
	background-size: contain;
	content: "";
	height: 16px;
	left: 16px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
}

.btn_with-rhombus:focus:not(:disabled):not(.btn_disabled),
.btn_with-rhombus:hover:not(:disabled):not(.btn_disabled) {
	background-color: #fff;
}

.btn_with-rhombus:active:not(:disabled):not(.btn_disabled) {
	background-color: #ebebec;
}

.btn_with-rhombus.btn_disabled,
.btn_with-rhombus:disabled {
	opacity: 0.6;
}

.btn__input-close {
	background: url(https://cdn.setapp.com/master/cfc7de255d8fc3560dcc68d6cfa9ac72778ebeea/build/main/351e912995feef9e5a79.svg)
		no-repeat 50%;
	background-size: 32px;
	height: 32px;
	opacity: 0.95;
	padding: 0;
	position: absolute;
	right: 16px;
	top: 8px;
	transition: all 0.3s ease-in-out;
	visibility: visible;
	width: 32px;
	z-index: 100;
}

.btn__input-close:focus,
.btn__input-close:hover {
	opacity: 1;
}

.btn__input-close:active {
	opacity: 0.95;
}

@media (min-width: 768px) {
	.btn__input-close {
		top: 14px;
	}
}

.btn__input-close_hidden {
	opacity: 0;
	visibility: hidden;
}

.btn__input-close_hidden:focus,
.btn__input-close_hidden:hover {
	opacity: 0;
}

.btn-link {
	font-size: 20px;
	letter-spacing: 1.6px;
}

.btn-link_dark {
	color: #3a3844;
	font-weight: 600;
}

.btn-link_dark.btn-link_with-arrow {
	background-image: url(https://cdn.setapp.com/master/cfc7de255d8fc3560dcc68d6cfa9ac72778ebeea/build/main/c484c59e58ae10901608.svg);
}

.btn-link_light {
	color: #fff;
	font-weight: 500;
}

.btn-link_light.btn-link_with-arrow {
	background-image: url(https://cdn.setapp.com/master/cfc7de255d8fc3560dcc68d6cfa9ac72778ebeea/build/main/a77801e1cdb15ca14faa.svg);
}

.btn-link_with-arrow {
	background-position: left 30px center;
	background-repeat: no-repeat;
	padding-left: 68px;
	transition: background-position 0.1s ease-in-out;
}

.btn-link_with-arrow:hover {
	background-position: left 33px center;
}

.btn-link_with-arrow.btn_no-spacing {
	background-position: 0;
	padding-left: 38px;
}

.btn-link_with-arrow.btn_no-spacing:hover {
	background-position: left 3px center;
}

.btn-group {
	display: flex;
	flex-flow: row wrap;
	margin-left: -10px;
	margin-right: -10px;
}

.btn-group__item {
	flex: 0 0 auto;
	margin-left: 10px;
	margin-right: 10px;
}

.cookie-banner {
	align-items: flex-start;
	background: #26262b;
	border-radius: 10px;
	bottom: 12px;
	color: #fff;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	left: 50%;
	max-width: 500px;
	padding: 12px 16px;
	position: fixed;
	transform: translateX(-50%);
	width: calc(100% - 24px);
	z-index: 10;
}

@media (min-width: 576px) {
	.cookie-banner {
		align-items: center;
	}
}

.cookie-banner__text {
	font-size: 12px;
	line-height: 1.67;
	margin-right: 12px;
}

.policy-header_cookie {
	background-color: #d9ae89;
}

.link {
	color: #e6842e;
	text-decoration: none;
}

.link:hover {
	text-decoration: underline;
}
